### Signal

# Fwupd Client::status-changed

unstable since: 2.0

#### Declaration

    void
    status_changed (
      FwupdClient* self,
      guint object,
      gpointer user_data
    )

#### Description

No description available.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.
Available since: 2.0

#### Parameters

`object`

  Type: `guint`

  No description available.